@import url('reset.css');

@import url('widgets.css');

@import url('comments.css');

@import url('forms.css');

@import url('social.css');

@import url('shortcodes.css');

@import url('entry-content.css');

@import url('../js/poshytip-1.1/src/tip-yellowsimple/tip-yellowsimple.css');

@import url('font-awesome.css');
/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//* IMPORT ------------------------------------------------------------*/
/* aditional */
/* Fonts ----------------------------------------------------*//* Here you go ie */
@font-face {
  font-family: 'mensch';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/mensch-wf.eot');
}
/* For real web browsers */
@font-face {
  font-family: 'mensch';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/mensch-wf.ttf');
}
/* GENERAL ------------------------------------------------------------*/
.cf:after,
.cf:before {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.wrapper {
  margin: 0 auto;
  width: 980px;
  position: relative;
  background: #ece9d6 url(../img/noise.png);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
body {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  background: #a8c8ca url(../img/bg.png);
  color: #444444;
}
body a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body p {
  margin-bottom: 21px;
}
#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
  font-family: 'Droid Serif', 'Serif';
  line-height: 1.3em;
}
#main h2 { color: #1650a3; }
#main h3 { margin: 0 0 10px 0; color: #a5915d; }
h1 {
  font-size: 38px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
#main {
  min-height: 550px;
}
#main .headline {
  font-family: 'Droid Serif', 'Serif';
  line-height: 1.3em;
  font-size: 48px;
  color: #4d4d4d;
  text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
  text-align: center;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-left: 20px;
}
#main .headline a {
  color: #1650a3;
  border-bottom: 1px dashed #1650a3;
}
/* HEADER ----------------------------------------------------*/
header #logo {
  margin-top: 20px;
  margin-bottom: 30px;
}
header #logo:hover {
  opacity: 0.8;
}
header #logo img {
  display: block;
  margin: 0 auto;
}
/* NAVIGATION ------------------------------------------------------------*/
#comboNav {
  display: none;
}
nav {
  padding-top: 28px;
  padding-bottom: 20px;
  margin-top: 110px;
  margin-bottom: 0;
  float: left;
  width: 100%;
  margin-top: 0px;
  position: relative;
  background: url(../img/nav-top.png) repeat-x top left;
  border-bottom: 1px solid #9d9b92;
}
#nav {
  clear: left;
  display: block;
  float: right;
  position: relative;
  right: 50%;
  text-align: center;
}
#nav > li {
  display: block;
  float: left;
  position: relative;
  left: 50%;
  font-family: 'Droid Serif', 'serif';
  word-spacing: -0.1em;
  font-size: 21px;
  margin-right: 0px;
  padding-left: 15px;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
  margin-left: 5px;
  margin-right: 5px;
  /* sub navigation -----------------------------------------------------*/

}
#nav > li span {
  padding-right: 15px;
}
#nav > li:hover,
#nav > li.current-menu-item,
#nav > li.current_page_item,
#nav > li.current-menu-ancestor,
#nav > li.current_page_ancestor {
  background: url(../img/current-menu-item.png) no-repeat 0px -37px;
}
#nav > li:hover span,
#nav > li.current-menu-item span,
#nav > li.current_page_item span,
#nav > li.current-menu-ancestor span,
#nav > li.current_page_ancestor span {
  display: block;
  background: url(../img/current-menu-item.png) no-repeat top right;
}
#nav > li:hover a,
#nav > li.current-menu-item a,
#nav > li.current_page_item a,
#nav > li.current-menu-ancestor a,
#nav > li.current_page_ancestor a {
  color: #fff;
  text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
}
#nav > li a {
  display: block;
  line-height: 37px;
  height: 37px;
  color: #1650a3;
  text-shadow: 0px 1px 0 #ffffff;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
#nav > li ul.sub-menu {
  font-size: 14px;
  font-family: Tahoma;
  text-align: left;
  margin-top: 19px;
  background: url(../img/subnav.png) no-repeat top left;
  padding-top: 26px;
}
#nav > li ul.sub-menu li {
  border-top: 1px solid #ed805f;
  border-bottom: 1px solid #d96c4b;
}
#nav > li ul.sub-menu li a {
  height: auto;
  padding: 18px 16px;
  background: #1650a3;
  color: #fff;
  line-height: 1.5em;
  text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
}
#nav > li ul.sub-menu li a span {
  padding-right: 0px;
  background: none;
}
#nav > li ul.sub-menu li a:hover {
  background: #ff9776;
}
#nav > li ul.sub-menu li a:hover span {
  display: block;
  background: none;
}
#nav > li ul.sub-menu li:last-child {
  border-bottom: none;
}
#nav > li ul.sub-menu li > ul {
  background: none;
  padding-top: 0px;
}
/* COMBO NAVIGATION ------------------------------------------------------------*/
#comboNav {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
  float: left;
}
/* PAGE CONTENT ------------------------------------------------------------*/
.page-content {
  position: relative;
  margin: 20px;
}

/* -->> GOOGLE MAP: Virtual Tour <<-- */
div.inside-view { position: relative;  left: -10px; width: 1000px; height: 411px; background: url(../img/virtual-tour-bg.png) no-repeat 0 0; }
div.inside-view small a { font-size: 10px; float: right; color: #9c9a91 !important; margin-right: 15px; }
div.inside-view small a:hover { font-size: 10px; float: right; color: #fff !important; }

/* -->> POSTS <<-- */
p.logged-in-as a { color: #1650a3; }
p.logged-in-as a:hover { color: #a9c5c8; }

/* -->> EVENTS <<-- */
.archive.category.category-events .entry-left-data {
	display: none;
}
/* -->> EVENTS: Single Page <<-- */
div#posts-list.cf.events .entry-left-data {
	display: none;
}

/* -->> CONTACT PAGE: Map << -- */
div.mage-map.current { margin-bottom: 40px; }
div#wpgmza_map {
    border: 8px solid white;
}

/* -->> CONTACT PAGE: Form << -- */
.gform_wrapper textarea, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { border: 1px solid #dfdfdf; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { padding: 10px 20px; transition: all 250ms linear; }

/* FEATURED & WORK LIST ------------------------------------------------------------*/
.nav-categories {
  display: block;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  padding-bottom: 7px;
  border-bottom: 1px dashed #ccc;
  text-shadow: 0px 1px 0 #ffffff;
}
.nav-categories li {
  display: block;
  float: left;
  margin-right: 20px;
}
.nav-categories li a {
  font-size: 12px;
  line-height: 1.5em;
  color: #888888;
}
.nav-categories li a:hover {
  color: #1650a3;
}
.nav-categories li.current a {
  color: #1650a3;
  font-weight: bold;
}
.feature,
.work-list {
  display: block;
  margin-bottom: 20px;
}
.feature li,
.work-list li {
  display: block;
  float: left;
  width: 300px;
  margin-left: 20px;
  margin-bottom: 40px;
}
.feature li .thumb,
.work-list li .thumb {
  display: block;
  line-height: 0em;
  position: relative;
  color: #ece9d6;
  margin-bottom: 50px;
  background: #000;
}
.feature li .thumb:hover .img-overlay,
.work-list li .thumb:hover .img-overlay {
  display: block;
}
.feature li .thumb:hover img,
.work-list li .thumb:hover img {
  opacity: 0.5;
}
.feature li .thumb img,
.work-list li .thumb img {
  max-width: 100%;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.feature li .thumb .date,
.work-list li .thumb .date {
  position: absolute;
  bottom: -35px;
  left: 115px;
  background: #1650a3;
  width: 70px;
  height: 70px;
  -moz-border-radius: 40px 40px 40px 40px;
  -webkit-border-radius: 40px 40px 40px 40px;
  border-radius: 40px 40px 40px 40px;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
  font-family: 'Droid Serif', 'Serif';
  font-size: 24px;
  line-height: 1.0em;
  text-align: center;
}
.feature li .thumb .date span,
.work-list li .thumb .date span {
  display: block;
  margin-top: 12px;
}
.feature li .thumb .date .d,
.work-list li .thumb .date .d {
  margin-top: 0px;
}
.feature li .thumb .img-overlay,
.work-list li .thumb .img-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -20px;
  margin-top: -20px;
  color: #fff;
  font-size: 36px;
  display: none;
}
.feature li .excerpt,
.work-list li .excerpt {
  display: block;
  font-size: 16px;
  color: #4d4d4d;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #888888;
  text-shadow: 0px 1px 0 #ffffff;
}
.feature li .categories,
.work-list li .categories {
  font-size: 12px;
  text-align: center;
  text-shadow: 0px 1px 0 #ffffff;
}
.feature li .categories a,
.work-list li .categories a {
  color: #888888;
}
.feature li .categories a:hover,
.work-list li .categories a:hover {
  text-decoration: underline;
}
.feature {
  background: url(../img/feature-line.png) top center no-repeat;
  padding-top: 40px;
}
.work-list li {
  margin-bottom: 45px;
}
.work-list li .thumb {
  display: block;
  line-height: 0em;
  position: relative;
  color: #ece9d6;
  margin-bottom: 25px;
  background: #000;
}
/* PAGER ------------------------------------------------------------*/
.pager {
  overflow: hidden;
  display: block;
  font-size: 12px;
  margin: 0px 20px 0px 20px;
  padding-bottom: 50px;
}
.pager li {
  display: block;
  margin-right: 5px;
  margin-bottom: 10px;
  float: left;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
.pager li a:hover,
.pager li.active a {
  background: #1650a3;
  color: #fff;
}
.pager li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  text-decoration: none;
  width: 20px;
  line-height: 20px;
  color: #1650a3;
  background: #f1f1f1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pager .paged {
  float: right;
  font-style: italic;
  background: none;
  box-shadow: none;
  color: #888888;
}
/* PROJECT ------------------------------------------------------------*/
#project-title {
  margin-left: 20px;
  font-size: 48px;
  line-height: 1.2em;
  font-family: 'Droid Serif', 'Serif';
  margin-bottom: 20px;
  text-shadow: 0px 1px 0 #ffffff;
}
#project-gallery {
  width: 620px;
  float: left;
  margin-left: 20px;
  margin-bottom: 40px;
}
#project-gallery .thumb {
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
  line-height: 0em;
  margin-bottom: 20px;
}
#project-gallery .thumb img {
  max-width: 100%;
}
#project-info {
  width: 290px;
  float: left;
  margin-left: 20px;
  margin-bottom: 40px;
}
#project-info #project-sheet {
  background: url(../img/project-sheet.png) repeat-x top left;
  padding-top: 20px;
  margin-top: 10px;
  font-size: 14px;
}
#project-info #project-sheet strong {
  font-weight: bold;
}
/* RELATED PROJECTS ------------------------------------------------------------*/
.related-projects {
  margin-bottom: 80px;
  margin-top: 40px;
}
.related-projects .related-heading {
  margin-bottom: 10px;
  margin-left: 20px;
}
.related-projects a {
  color: #444444;
}
.related-projects .related-list li {
  float: left;
  width: 300px;
  text-align: center;
  margin-left: 20px;
}
.related-projects .related-list li .thumb {
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
  display: block;
  line-height: 0em;
  margin-bottom: 18px;
}
.related-projects .related-list li .thumb img {
  max-width: 100%;
}
/* BLOG ------------------------------------------------------------*/
#posts-list {
  position: relative;
  width: 580px;
  margin-left: 20px;
  margin-bottom: 40px;
  float: left;
}
#posts-list article {
  position: relative;
  margin-bottom: 60px;
}
#posts-list article .feature-image {
  line-height: 0em;
  margin-bottom: 20px;
}
#posts-list article .feature-image img {
	max-width: 60%;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	margin: 0 auto;
	display: block;
}

#posts-list article .feature-image.within-content img {
	max-width: 25%;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	margin: 30px 15px 0 0;
	display: inline-block;
	float: left;
}

#posts-list article .entry-left-data {
  width: 80px;
  float: left;
  margin-top: 25px;
}
#posts-list article .entry-right-data {
  width: 483px;
  float: left;
  margin-left: 17px;
  text-shadow: 0px 1px 0 #ffffff;
}
#posts-list article .entry-right-data .post-heading {
  display: block;
  font-family: 'Droid Serif', 'Serif';
  color: #a5915d;
  font-size: 36px;
  line-height: 1.3em;
  border-bottom: none;
}
#posts-list article .entry-right-data .meta {
  font-size: 12px;
  color: #888888;
  margin-bottom: 20px;
  display: none;
}
#posts-list article .entry-right-data .meta a {
  color: #888888;
}
#posts-list article .entry-right-data .excerpt {
  margin-bottom: 20px;
}
div.excerpt.entry-content h3 { color: #a9c5c8; }
#posts-list article .entry-date {
  margin: 0 auto 10px auto;
  background: #1650a3;
  color: #fff;
  width: 70px;
  height: 70px;
  -moz-border-radius: 40px 40px 40px 40px;
  -webkit-border-radius: 40px 40px 40px 40px;
  border-radius: 40px 40px 40px 40px;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
  font-family: 'Mensch';
  font-size: 24px;
  line-height: 1.0em;
  text-align: center;
}
#posts-list article .entry-date span {
  display: block;
  padding-top: 12px;
}
#posts-list article .entry-date .d {
  padding-top: 0px;
}
#posts-list article .comments {
  display: block;
  text-decoration: none;
  margin: 0 auto;
  width: 37px;
  height: 33px;
  background: url(../img/comments.png) no-repeat;
  color: #dddddd;
  font-size: 12px;
  text-align: center;
  display:none;
}
#posts-list.fullwidth-blog {
  width: 940px;
}
#posts-list.fullwidth-blog .entry-right-data {
  width: 820px;
}
/* SIDEBAR ------------------------------------------------------------*/
#sidebar {
  position: relative;
  width: 320px;
  margin-right: 20px;
  margin-bottom: 40px;
  float: right;
  font-size: 14px;
  color: #444444;
}
#sidebar .block .sidebar-content {
  background: url(../img/sidebar.png) repeat-y;
  width: 300px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}
#sidebar .block .sidebar-top {
  background: url(../img/sidebar-top.png) no-repeat;
  width: 100%;
  height: 38px;
}
#sidebar .block .sidebar-bottom {
  background: url(../img/sidebar-bottom.png) no-repeat;
  width: 100%;
  height: 38px;
}
#sidebar .heading {
  border-bottom: 1px solid #a5915d;
  margin-bottom: 20px;
  text-align: center;
  color:#a5915d;
}
#sidebar li {
  display: block;
}
#sidebar a {
  color: #1650a3;
}
#sidebar .block .sidebar-content ul li > div.upw-content {
	display: block;
	margin-bottom: 50px;
}

input.button {
	border: none;
	padding: 5px;
	color: #fff;
	background-color: #1650a3;
	cursor: pointer;
	transition: background-color 0.5s ease;
} 

input.button:hover {
	color: #1650a3;
	background-color: #fff;
}

input.wpcf7-form-control.wpcf7-submit {
	background: #1650a3;
	color: #fff;
}

/* PAGE NAVIGATION ------------------------------------------------------------*/
#main .page-navigation {
  position: relative;
  left: 50%;
  display: block;
  margin-bottom: 100px;
  float: left;
}
#main .page-navigation div {
  position: relative;
  right: 50%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
}
#main .page-navigation div span {
  margin-bottom: 15px;
  display: inline-block;
}
#main .page-navigation div:hover {
  -webkit-transform: translate(0, 2px);
  -moz-transform: translate(0, 2px);
  -o-transform: translate(0, 2px);
  transform: translate(0, 2px);
}
#main .page-navigation a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #1650a3;
  display: block;
  padding: 10px 15px;
}
#main .page-navigation .nav-next {
  float: left;
  margin-right: 20px;
  background: #f1f1f1 url(../img/arrow-left.png) no-repeat left 12px;
  padding-left: 20px;
}
#main .page-navigation .nav-previous {
  float: right;
  background: #f1f1f1 url(../img/arrow-right.png) no-repeat right 12px;
  padding-right: 20px;
}
/* CONTACT ------------------------------------------------------------*/
#map_canvas {
  display: block;
  height: 300px;
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
/* TWITTER ----------------------------------------------------*/#twitter-holder {
  position: relative;
}
#twitter-holder .ribbon {
  background: #a9c5c8;
  min-height: 50px;
  text-align: center;
}
#twitter-holder .ribbon-left {
  position: absolute;
  width: 56px;
  height: 50px;
  background-image: url(../img/ribbon-left.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -8px;
  left: -43px;
}
#twitter-holder .ribbon-right {
  position: absolute;
  width: 56px;
  height: 50px;
  background-image: url(../img/ribbon-right.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: -8px;
  right: -43px;
}
/* WIDGET COLS ------------------------------------------------------------*/
.widget-cols {
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 14px;
  color: #ece9d6;
  background-color: #3e3e3e;
  background-image: url(../img/widgets-bg.png);
  display: none;
}
.widget-cols a {
  color: #a5915d;
  border-bottom: 1px dotted #aaa;
}
.widget-cols a:hover {
  color: #fff;
}
.widget-cols h1,
.widget-cols h2,
.widget-cols h3,
.widget-cols h4,
.widget-cols h5,
.widget-cols h6 {
  font-family: 'Droid Serif', 'Serif';
  color: #ece9d6;
  margin-bottom: 20px;
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #605f5b;
  padding-bottom: 7px;
}
.widget-cols > li {
	width: 275px;
	float: left;
	margin-left: 40px;
}
.widget-cols > li.fourth-col {
  margin-right: 0px;
}
.multiplebgs .widget-cols {
  background-image: url(../img/widgets-bg.png), url(../img/widgets-degree.png);
  background-repeat: repeat, repeat-x;
}
span.footer-sub-header { color: #a5915d; border-bottom: 1px dotted #a5915d; font-size: 14px; }
.ansimuz-widget-form input[type="submit"] { background: #323232;  border: 1px solid #e7e4d1; border-radius: 4px; padding: 5px 8px 3px; color: #f2efe2; }

/* -->> BOOKS WIDGET <<-- */
li.second-col div.widget-block li { margin-bottom: 40px; }
div.upw-image img {float: left; border:4px solid #fff; margin-right: 5px; }
div.upw-content p.post-content { display: none; }
div.upw-content p.post-title { margin-bottom:0; }
div.upw-content p.post-title a { font-size: 14px; color:#a5915d; }
div.upw-content p.post-title a:hover { color:#91bdc2; }
div.upw-content p { font-size: 12px; }
div.upw-content span { color: #91bdc2; }

/* BOTTOM ------------------------------------------------------------*/
#bottom {
  background: #4d4d4d;
  position: relative;
  min-height: 20px;
  border-top: 1px solid #656565;
}
#bottom #widget-trigger-holder {
  position: relative;
  left: 50%;
  text-align: center;
  float: left;
  margin-top: -15px;
}
#bottom #widget-trigger-holder #widget-trigger {
  display: block;
  position: relative;
  float: left;
  right: 50%;
  width: 35px;
  height: 36px;
  background: url(../img/widget-trigger.png) no-repeat 0px 0px;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
#bottom #widget-trigger-holder #widget-trigger.tab-closed {
  background-position: 0px -36px;
}
#bottom #content {
    padding-top: 15px;
    padding-bottom: 20px;
    padding-right: 20px;
    text-align: center;
    color: #f1f1f1;
    font-size: 12px;
    line-height: 1.3em;
    clear: both;
}
#bottom #content a {
  color: #a9c5c8;
}
#bottom #content a:hover {
  text-decoration: underline;
}


#bottom #privacy {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
	padding-right:40px;
    text-align: left;
    color: #f1f1f1;
    font-size: 12px;
    line-height: 1.3em;
    clear: both;
	background-color:#333;
}
#bottom #privacy a {
  color: #a9c5c8;
}
#bottom #privacy a:hover {
  text-decoration: underline;
}

.avatar {
margin-left: 53px;
margin-bottom: 20px;
font-size: 12px;
line-height: 21px;
}

.textwidget p {
font-size: 12px;
line-height: 21px;
}

.pp a {
    color:#1650a3;
}
.pp a:hover  {
    color:#444444;
	text-decoration: underline;
}

/* --|| Customer Notice on Homepage || */
.notice { background: #d3dded; padding: 5px 15px; }
.notice h1, .notice h2, .notice h3, .notice h4 { font-family: 'Droid Serif', 'Serif'; line-height: 1.3em; margin-bottom: 10px;}
.notice h1, .notice h2 { color: #1650a3;  }
.notice h3 { color: #a5915d; }
.notice h4 { color: #444; }

.notice a { color: #1650a3; }
.notice a:hover { color: #a5915d; }

.notice strong { font-weight: 700; }
.notice em { font-style: italic; }

.notice ol, .notice ul { margin: 15px 0; padding-left: 45px; }
.notice ol { list-style: decimal; }
.notice ul { list-style: initial; }

.notice blockquote p, .notice q p { font-style: italic; }
.notice blockquote p:before, .notice q p:before { content: "“"; font-family: 'Droid Serif', 'Serif'; font-size: 30px; padding-right: 2px; }

